/* WEBSITE CUSTOM STYLE */
#newsletterForm.error input[type='text'],
#newsletterForm.error input[type='email'] {
    color: #D30000;
    border: 1px solid  #D30000;
    background-color: #FFEFEF;
}
.newsletter-messages p,
.newsletter-messages span {
    color: #000;
    font-size: 14px;
    line-height: 24px;
    font-family: Helvetica, sans-serif;
}
.newsletter-messages .red {
    color: #D30000;
}

.news-section p.h4 {
    font-family: "Roboto", sans-serif;
}